
body
{
  font-family: Helvetica,Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  background-color: #FFFFFF;
  white-space: nowrap;
}

#header
{
  text-align: center;
}

#receiver
{
  position: absolute;
  left: 300px;
  top: 450px;
  text-align: left;
}

#receiver pre
{
  /* font-family: Helvetica,Arial, Helvetica, sans-serif; */
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}

/*------------------- tables ------------------------*/

.header
{
  background-color: #000000;
  color: #FFFFFF;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
  height: 20px;
}


.detailheader1
{
  border: solid 2px #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #0000FF;
  text-align: center;
}

.detailheader
{
  border: solid 2px #000000;
  border-left: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #0000FF;
  text-align: center;
}

.detail1
{
  height: 20px;
  width: 120px;
  border-left: solid 2px #000000;
  border-right: solid 2px #000000;
  font-size: 11.5px;
}

.detail
{
  height: 20px;
  width: 120px;
  border-right: solid 2px #000000;
  font-size: 11.5px;
  text-align: right;
  padding-right: 30px;
}
